[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME 1.0 .deb package?

On Fri, 2 Apr 1999, Syrus Nemat-Nasser wrote:

> > Ah. Now that I have that fixed, what's the proper place for enlightenment
> > 0.15 debs for slink? The following contains dependencies on glibg6 >=2.1
> > so I think it must be for potato:
> > 
> > deb http://www.debian.org/~bma enlightenment/
> The enlightenment debs are in the slink GNOME staging area as well.
> Everything should be fine. It's working for me as my default desktop
> environment for work.

OK, got it all now. The "bma" source was overiding the files in the gnome
staging area. Thanks.


Reply to: